Subject: 14/5 A-3 22:00 Grandes esperanzas
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 11 May 2001 16:21:17 +0200

No se trata de ser tópicos ni irreflexivos, mandar corriendo a ver la 
estupenda película de David Lean del cuarenta y pico, despotricar contra lo 
mderno ni aupar porquer sí al cine clásico. Pero es que la película del 
Ethan y la Gwyneth es aburrida con ganas, con muchas, muchas ganas. Aunque 
salga Robert De Niro...